part of 'training_evaluation_bloc.dart';

abstract class TrainingEvaluationEvent extends Equatable {
  const TrainingEvaluationEvent();

  @override
  List<Object> get props => [];
}

class TrainingEvaluationLoad extends TrainingEvaluationEvent {
  const TrainingEvaluationLoad();
}
